Daily Archives: February 23, 2012

How to Downgrade to PostgreSQL 8.2 on Ubuntu 11.10

Ubuntu 11.10 comes with PostgreSQL 8.4. I did this downgrade because my web application, Hospital Management System, was developed using PostgreSQL 8.2 database and it will throw SQL query error if running on version 8.4. This is step by step guide how to install PostgreSQL 8.2 on Ubuntu 11.10 1.Download source code from http://www.postgresql.org/ftp/source/ and…